/* BRENNE Phoebé
    le 31/03/2020
    Fichier tab.css necessaire au fichier index.html
    Mise en page graphique du tableau del'application
*/


table{  /*Pour le tableau complet*/
    border-collapse: collapse;
    width: 200px;
}


th,td{  /*Pour les lignes et colonnes*/
    border: 1px solid black;
    padding: 3px 0px 3px 20px;
}


thead{  /*Pour l'en-tete*/
    background-color: red;
    color: white;
}


tfoot{  /*Pour le bas du tableau ou apparait la somme */
    background-color: silver;
    color: red;
}